<?php
	include'connection.php';
	ob_start();
	$bid=$_GET['bid'];
	
	$query="update bank set Status='Deactive' where Id=$bid";
	if(mysqli_query($con,$query))
	{
	    header('location:add_bank_details.php');
	}
		
    ob_end_flush();
?>